<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_9_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Groth, ouvrier tailleur <br><u><b>Défendeur :</b></u> = Et monsieur Ludevig, marchand tailleur. <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Dix neuf mai </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Groth, ouvrier tailleur demeurant à Paris, rue saint
                  josephe, numero dix sept demandeur comparant d'une part = Et
                  monsieur Ludevig, marchand tailleur. demeurant à Paris rue Geoffroy
                  marie, numéro douze, défendeur défaillant d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Monsieur Groth, ouvrier tailleur est créancier du
                  sieur Ludivig d'une somme de quatorze francs, quatre vingt centimes
                  pour ouvrage à façon fait par lui pour le compte dedit sieur Ludvig.
                  Après plusieurs demarches amiables auprès de monsieur Ludevig le
                  sieur Groth fit citer ce dernier devant les bureaux particuliers du
                  conseil de Prud'hommes pour l'industrie des tissus ,des dix et onze
                  mai mil huit cent quarante huit. Le sieur Ludevig ne comparut pas.
                  La cause fut renvoyée devant le bureau général du dix neuf mai il
                  huit cent quarante huit. Cité pour le dit jour, le sieur Ludevig ne
                  comparut pas. A l'appel de la cause Groth renouvela sa demande en
                  paiement de quatorze francs, quatre vingt centimes pour ouvrage à
                  façon fait par lui pour le compte du défendeur Il demanda en outre
                  une indemnité de six francs pour le préjudice de perte de temps
                  causé à lui par le sieur Ludovig et aux intérets et depens, et
                  conclut à ce qu'il plut au tribunal donner defaut contre le sieur
                  Ludovig defendeur non comparant ni personne pour lui quoique dûment
                  appelé = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on donner défaut contre le sieur Ludovig
                  defendeur ni personne pour lui quoique dument appelé, et adjuger au
                  demandeur les conclusions par lui précédemment prises ? Que devait
                  il etre statué à l'égard des depens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu le demandeur en ses demande et conclusions, et en
                  avoir délibéré conformément à la loi = Attendu que la demande du
                  sieur Groth est juste et fondée; que d'ailleurs elle n'est point
                  contestée par Ludevig qui ne comparait pas ni personne pour lui
                  quoique dûment appelé ; Attendu que le defendeur a causé un
                  préjudice au demandeur par sa non comparution; que la demande de six
                  francs la juste retribution du temps perdu par le demandeur = Par
                  ces motifs, le bureau général jugeant en dernier ressort donne
                  défaut contre le defendeur non comparant ni personne pour lui
                  quoique dûment appelé, et adjugeant le profit dudit defaut, condamne
                  le sieur Ludovig à payer au sieur Groth la somme de quatorze francs,
                  quatre vingt centimes pour prix du travail à façon fait par ce
                  dernier pour le compte dudit Ludevig, plus l'indemnité de six francs
                  pour le préjudice de perte de temps provenant du fait du defendeur
                  et aux intérêts tels que de droit = Le condamne en outre aux dépens
                  taxés et liquidés à la somme de quatre vingt dix centimes, en ce non
                  compris le cout du présent jugement, sa signification et ses suites
                  = Et vû les articles quatre cent trente cinq du code de procedure
                  civile, vingt sept et quarante deux du décret du onze juin mil huit
                  cent onze, pour signifier le présent jugement, commet fontaine, l'un
                  de ses huissiers audienciers. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>